name: cabname
port: 7890
httpport: 7891

apps:
    gsdk: 'LS_GSDK_'
    gateway: 'Gateway_'
    login_app_jilin: 'LS_吉林_'
    login_app_liaoning: 'LS_辽宁_'
    login_app_heilongjiang: 'LS_龙江_'
    login_mp: 'LS_小游戏_'
    login_mp_intl: 'LS_国际_'
    login_gaofang: 'LS_高防_'
    login_review: '登陆服务器-提审'
    login_test: '登陆服务器ceshi'

nacos:
    namespaceid: '9defc679-08aa-4253-8afd-d2fa384c85f4'
    ip: 'mse-13596a52-nacos-ans.mse.aliyuncs.com'
    port: 8848

center:
    ip: 20.20.0.229
    port: 6501
    name: YunfanNameServer
    version: 9
    timeout: 10
    password:
    tcp_read_buf_size: 8388608
    tcp_write_buf_size: 8388608
    connect_retry_count: 3

maindb:
    host: rm-2zeezu9q9t7520p9j.mysql.rds.aliyuncs.com
    port: '3306'
    dbname: user_db
    user: web_user
    pass: WebUsr#319@24Main
    charset: utf8mb4
    max_idle: 10
    max_conn: 10
    max_conncetion: 10